name: fm_rest_vector
channels:
  - pytorch
  - nvidia
  - rapidsai
  - conda-forge
  - defaults
dependencies:
  - python=3.10
  - libnvjitlink
  - faiss-gpu-cuvs=1.10.0
  - tensorflow=2.11.0
  - pip:
    - -r requirements_vector.txt
